Retour sur le site Qivivo.com
S’abonner

Version minimale nécessaire pour faire fonctionner l'application

L'application Qivivo sur le Google Play Store est compatible à partir de la version 3.0 d'Android.

L'application Qivivo disponible sur l'App Store est compatible iPod Touch 4, iPod Touch 5, iPad 2, iPad 3, iPad 4, iPad mini 1ère et 2ème génération, iPad Air, iPhone 3GS, iPhone 4, iPhone 4s, iPhone 5, iPhone 5c, iPhone 5s et supérieur avec iOS 6.1 et supérieur.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande